html, body {
    height: 100%;

    background-color: lightgray;
    font-family: monospace;

    cursor: help
}

.flex-container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    gap: 10px;
}

.card {
    height: 80px;
    width: 250px;

    background-color: darkgrey;
    border-radius: 8px;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    box-shadow: 5px 5px 10px 1px darkgray;
}

.button {
    font-family: monospace;
    padding: 6px;

    background-color: darkgray;

    border: none;
    border-radius: 5px;
}

.button:hover {
    background-color:#9fb39f;
    transition: 0.8s;
    cursor: url("../media/cursors/leaf.cur"), default;
}